/*-------- Start image-gallery Area -------------*/
.image-gallery-area {
  background-color: #f9f9ff;
}

.image-gallery-area .single-gallery:nth-child(2) {
  margin-top: 80px;
}

@media (max-width: 1024px) {
  .image-gallery-area .single-gallery:nth-child(2) {
    margin-top: 0px;
  }
}

.image-gallery-area .single-gallery img {
  width: 100%;
  margin-bottom: 30px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.image-gallery-area .single-gallery a:hover img {
  opacity: .6;
}

.img-fluid{max-width:100%;height:auto}

/*-------- End image-gallery Area -------------*/
